
p {
  font-family: 'righteous';
  font-size: medium;
  color: aliceblue;
  margin-top: 0;
  margin-bottom: 0;
 text-align: center;
 cursor: pointer;
}


.body {
  height: 110vh; 
  padding-top: 120px; 
  padding-left: 75px; 
  background-color: rgb(77, 77, 107);
  background-image: url(https://images.unsplash.com/photo-1485470733090-0aae1788d5af?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1517&q=80);
  background-size: cover;
  background-position: center;

}

@font-face{
  font-family: 'righteous';
  src:url(digital_font.ttf);
}


.lessons_vids {
  color: aliceblue;
  font-size: larger;
  width: 1200px;
  height: 650px;
  padding-left: 360px;
  padding-top: 50px;

}

.dl-graphics-title { 
font-family: 'righteous';
font-size: 16pt;
color: aliceblue;
background-color: rgb(19, 0, 82);
border-bottom-style:solid;
border-color: rgb(151, 24, 214);
border-width: 3px;
  border-bottom-left-radius: 20px; 
  border-bottom-right-radius: 20px; 
  padding-top:  20px;
  padding-bottom: 0px;
  position: fixed;
  height: 130px;
  top: 0px;
  left: 20px;
  right:20px;
  z-index: 100; 
}



.top_title_icons {
  position: fixed;
  top: 0;
  right: 0;
  width: 106pt;
  padding-right: 50px;
  padding-top: 15px;
  z-index: 100;
  }
  

  .construction {
    position: fixed;
    top: 0;
    left: 0;
    width: 10%;
    padding-right: 20px;
    padding-left: 10px;
    padding-top: 5px;
    z-index: 100;
    }

  
    
.emial {
  font-size: 18pt;
  position: fixed;
  top: 0;
  right: 0;
  width: 500pt;
  padding-right: 40px;
  padding-top: 5dvb;
  z-index: 100;
}



*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

.wrapper {
  font-family:'righteous';
  font-size:16pt;
  color: aliceblue;
  width: 100%;
  max-width: 2500px;
  margin-inline: auto;
  position: relative;
  filter: drop-shadow(2px 3px 2px rgb(38, 19, 88) );
  height: 95px;
  margin-top: 5rem;
  overflow: hidden;
  mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 20%,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0)
  );
}




@keyframes scrollLeft {
  to {
    left: -200px;
  }
}

.item {
  width: 260px;
  height: 50px;
  background-color:unset;
  border-radius: 10px;
  position: absolute;
  left: max(calc(10px * 18), 100%);
  animation-name: scrollLeft;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.item1 {
  animation-delay: calc(30s / 8 * (10 - 1) * -1);
}

.item2 {
  animation-delay: calc(30s / 8 * (10 - 2) * -1);
}

.item3 {
  animation-delay: calc(30s / 8 * (10 - 3) * -1);
}

.item4 {
  animation-delay: calc(30s / 8 * (10 - 4) * -1);
}

.item5 {
  animation-delay: calc(30s / 8 * (10 - 5) * -1);
}

.item6 {
  animation-delay: calc(30s / 8 * (10 - 6) * -1);
}

.item7 {
  animation-delay: calc(30s / 8 * (10 - 7) * -1);
}

.item8 {
  animation-delay: calc(30s / 8 * (10 - 8) * -1);
}

.item9 {
  animation-delay: calc(30s / 8 * (10 - 9) * -1);
}
.item10 {
  animation-delay: calc(30s / 8 * (10 - 10) * -1);
}

.ite11 {
  animation-delay: calc(30s / 8 * (11 - 11) * -1);
}

.item12 {
  animation-delay: calc(30s / 8 * (12 - 12) * -1);
}



.title_our_services {
  color: gainsboro;
  font-size: 28pt;
  padding-top: 0px;
  padding-bottom: 10px;

  
}

.our-services {
    font-family: 'righteous';
    font-size: 22px;
    color:gainsboro;
    text-align: center;
    line-height:2px;
    margin-top: 39px;
    margin-bottom: 24px;

  }


.we_are_making {
  padding-left: 150px;
  max-width:1500px;
font-family: 'righteous';
font-size: 48px;
color:gainsboro; 
filter: drop-shadow(2px 3px 2px rgb(47, 9, 88) );
margin-top: 55px;
padding-bottom: 175px;
}



.working-hard {
font-family: 'righteous';
font-size: 22px;
color:rgb(255, 255, 255); 
line-height: 95px;
}


  .mural-button {
    align-content: center;

  }



  .header {
    height: 55px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  
  
  
  
  .middle-section {
    background-color: lightpink;
    flex: 1;
    margin-left: 70px;
    margin-right: 35px;
    max-width: 500px;
  }
  
 
  .video_images {
    display: flex;
      flex-direction: row;
      justify-content: space-between;
    margin-left: 110px;
    margin-right: 80px;
   
  }
 



 .videos_background {
  background-color: darkred;
  height: 200px;
  width: 480px;
  padding-right: 40px;
  padding-left: 5px;
  margin-left: 5px;
  margin-bottom: 20px;
  margin-top: 10px;
 }


 .videos_background img {
  transition: 2s;
 }


 .videos_background img:hover {
  color: #440be1;
  filter:drop-shadow(5px 5px );
  transform: scale(2.75);
 }



 

/* not sure how the media resize works*/
 @media (max-width: 400px) {
  .videos_background { 
    grid-template-columns: 1fr 1fr;
  }
 }

 @media (max-width: 400px) {
  .videos_background { 
    grid-template-columns: 1fr 1fr;
  }
 }

 .comming_back_soon {
    color: gainsboro;
    margin-top: 20px;
  }


.about_us {
font-family: 'righteous';
text-align: center;
background-color: rgb(52, 2, 95);
font-size: 28pt;
width: 500px;
height: 63px;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 20px;
padding-right: 20px;
margin-bottom: 20px;
}

.about-us_info {
font-family: 'Times New Roman', Times, serif;
color: black;
font-size: 16pt;
padding-left: 20px;
padding-right: 20px;
padding-top: 20px;
padding-bottom: 20px;
background-color: aliceblue;
margin-top: 40px;
height: 865px;
}


.terms {
  font-family: 'Times New Roman', Times, serif;
  font-size: 24pts;
  color: black;
  height: 865px;
  padding-top: 20px;
  background-color: aliceblue;
  margin-top: 40px;
}


.finishing {
  font-size: 22pt;
  text-align: center;
  font-display: center;
  padding-top: 15pt;
  padding-left: 170pt;
  padding-right: 170pt;
  color: aliceblue;
  align-items: center;
}

.step_repeats {
  padding-top: 100px;
    margin-left: 350px;
    margin-right: 80px;
}

.banner_stands {
  font-size: 22pt;
  color: aliceblue;
  text-align: center;
  font-display: center;
  padding-top: 100px;
    margin-left: 150px;
    margin-right: 80px;
}

